<?php

require_once "lib/router.php";
require_once "lib/account.php";

global $routerConfig;

$output =  file_get_contents($routerConfig["template_dir"] . "userActions.html");
if (isUserAdmin()) {
    $output .= file_get_contents($routerConfig["template_dir"] . "adminActions.html");
}

return [
    "output" => $output,
    "parameters" =>
        [
            "minimal_permission_level" => 2,
            "secret" => "no",
            "page_title" => "Account"
        ]
];
